import 'package:bot_toast/bot_toast.dart';
import 'package:flutter/material.dart';
import 'package:special_equipment_flutter/widgets/first_refresh_widget.dart';

class Loading {
  static show({String? showMsg}) {
    BotToast.showCustomLoading(
        toastBuilder: (_) => FirstRefreshWidget(text: showMsg),
        backgroundColor: Colors.black12);
  }

  static dismiss() {
    BotToast.closeAllLoading();
  }
}
